View Issue Details

IDProjectCategoryView StatusLast Update
0017958mantisbtbugtrackerpublic2017-08-03 17:46
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0017958: Disable admin_checks if admin folder doesn't exist
Description

The login page attempts t require schema.php from admin folder even if it is deleted. This code shouldn't execute when admin folder is deleted.

TagsNo tags attached.

Relationships

has duplicate 0018047 closedatrol Ohne admin-Ordner (bzw. admin\schema.php) kein Login möglich 
related to 0023181 closeddregad Checks on login page are never executed if "admin" dir does not exist 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 82afaec7

2014-12-12 23:05:55

vboctor

Details Diff
Disable admin_checks if admin folder doesn't exist

Fixes 0017958
mod - login_page.php Diff File

Issue History

Date Modified Username Field Change
2014-12-12 23:05 vboctor New Issue
2014-12-12 23:05 vboctor Status new => assigned
2014-12-12 23:05 vboctor Assigned To => vboctor
2014-12-12 23:06 vboctor Changeset attached => MantisBT master 82afaec7
2014-12-12 23:06 vboctor Status assigned => resolved
2014-12-12 23:06 vboctor Resolution open => fixed
2014-12-12 23:06 vboctor Fixed in Version => 1.3.0-beta.2
2015-01-21 13:34 atrol Relationship added has duplicate 0018047
2015-03-15 19:58 dregad Status resolved => closed
2017-08-03 17:46 dregad Relationship added related to 0023181